@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap");
@media (min-width: 992px) {
  .col-lg-4 {
    max-width: 31% !important;
    flex: 0 0 31% !important;
  }

  .col-lg-3 {
    max-width: 23% !important;
    flex: 0 0 23% !important;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1175px !important;
  }
}
.row {
  justify-content: space-between;
}

body {
  font-family: "Tahoma" !important;
  position: relative;
}

.under-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
  border-bottom: 1px solid #ebebeb;
}
.under-nav .location {
  width: 455px;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 15px;
  color: #999eaf;
}
.under-nav .contacts {
  width: 270px;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.under-nav .contacts img {
  display: block;
  width: 22px;
  height: 22px;
}

nav {
  padding: 20px 0;
}
nav .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav .container .logo {
  width: 60px;
  max-width: 100%;
}
nav .container .logo img {
  width: 100%;
  max-width: 100%;
}
nav .container .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 815px;
  max-width: 100%;
}
nav .container .menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 620px;
  max-width: 100%;
}
nav .container .menu ul li {
  font-size: 17px;
  line-height: 1;
}
nav .container .menu ul li a {
  color: #7b80a3;
  padding-bottom: 2px;
  border-bottom: 3px solid transparent;
  text-decoration: none;
}
nav .container .menu ul li a:hover {
  border-color: #ff6229;
}
nav .container .menu a.phone {
  width: 145px;
  max-width: 100%;
  height: 44px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  background: linear-gradient(to right, #fe5503, #ff8400);
}

main {
  background: url(../img/main-fon.png) no-repeat center center;
  background-size: cover;
  padding-top: 95px;
  position: relative;
}
main .woman {
  width: 235px;
  max-width: 100%;
  z-index: 0;
  position: relative;
}
main .shadow {
  width: 100%;
  max-width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
main .shadow img {
  width: 100%;
  max-width: 100%;
}

.main-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-header {
  color: #343c5c;
  font-size: 48px;
  font-weight: bold;
  font-family: "Arial";
  text-align: center;
  line-height: 58px;
  margin-bottom: 160px;
}

.about-main {
  display: flex;
  width: 760px;
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
  position: relative;
  z-index: 2;
}
.about-main .card-container {
  max-width: 100%;
  text-align: center;
}
.about-main .card-container img {
  height: 55px;
  width: auto;
  max-width: 100%;
  margin-bottom: 10px;
}
.about-main .card-container p {
  font-size: 20px;
  color: #ff6229;
  font-family: "Arial";
  font-weight: bold;
  line-height: 24px;
  max-width: 100%;
  margin: 0;
}

.section-header {
  font-size: 30px;
  font-weight: bold;
  font-family: "Arial";
  line-height: 36px;
  color: #343c5c;
}
.section-header.text-center span {
  margin: 7px auto 0;
}
.section-header + p {
  color: #343c5c;
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.section-header span {
  display: block;
  width: 68px;
  height: 3px;
  max-width: 100%;
  background: #ff6229;
  margin-top: 7px;
}

.services {
  padding-top: 45px;
}
.services .row {
  margin-top: 55px;
}
.services .card-container {
  max-width: 100%;
  padding: 35px 30px;
  box-shadow: 5px 5px 15px rgba(1, 1, 1, 0.2);
  background: #fff;
}
.services .card-container #card-img {
  position: relative;
  height: 38px;
  margin-bottom: 10px;
}
.services .card-container #card-img span {
  width: 40px;
  height: 40px;
  max-width: 100%;
  background: #fff5f1;
  border-radius: 100px;
  position: absolute;
  top: -17px;
  left: -10px;
  z-index: 0;
}
.services .card-container #card-img img {
  display: block;
  max-width: 100%;
  z-index: 1;
  position: relative;
}
.services .card-container .card-name {
  font-size: 22px;
  font-family: "Arial";
  color: #343c5c;
  font-weight: bold;
  margin-bottom: 15px;
}
.services .card-container p {
  margin: 0;
}
.services .card-container ul {
  margin: 0;
  padding: 0 0 0 23px;
  list-style: none;
}
.services .card-container ul li {
  font-size: 16px;
  margin-bottom: 14px;
  position: relative;
}
.services .card-container ul li:before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100px;
  background: #ff6229;
  position: absolute;
  left: -23px;
  top: 7px;
}
.services .card-container .price {
  display: flex;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  color: #343c5c;
  line-height: 1;
  margin-top: 25px;
  justify-content: flex-end;
}
.services .card-container .price img {
  max-width: 100%;
  width: 16px;
  display: block;
  margin-right: 10px;
}

.hard {
  padding: 115px 0 20px;
}
.hard .row {
  margin-top: 55px;
}
.hard .card-container {
  max-width: 100%;
  box-shadow: 5px 5px 15px rgba(1, 1, 1, 0.2);
  margin-bottom: 80px;
  height: 460px;
  position: relative;
  background: #fff;
}
.hard .card-container img {
  width: 100%;
  max-width: 100%;
}
.hard .card-container .card-num {
  font-size: 30px;
  font-weight: bold;
  color: #ff6229;
  line-height: 1;
}
.hard .card-container .card-name {
  font-size: 22px;
  font-weight: bold;
  font-family: "Arial";
  color: #343c5c;
  line-height: 26px;
  margin-top: 17px;
}
.hard .card-container a.buy {
  width: 146px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  position: absolute;
  bottom: 30px;
  font-weight: bold;
  background: linear-gradient(to right, #fe5503, #ff8400);
}
.hard .card-container .data-card {
  padding: 30px 24px 30px 30px;
}

.doc, .give {
  padding-bottom: 55px;
}
.doc .row, .give .row {
  margin-top: 55px;
}
.doc .card-container, .give .card-container {
  background: #f0f2fa;
  padding: 25px 17px;
  height: 245px;
  border-radius: 5px;
  margin-bottom: 60px;
}
.doc .card-container p, .give .card-container p {
  font-size: 22px;
  color: #343c5c;
  font-family: "Arial";
  font-weight: bold;
  line-height: 26px;
  margin: 0;
}
.doc .card-container .card-num, .give .card-container .card-num {
  font-size: 50px;
  font-weight: bold;
  color: #ff6229;
  line-height: 1;
  position: relative;
  left: 15px;
  margin-bottom: 20px;
}
.doc .card-container .card-num div, .give .card-container .card-num div {
  z-index: 1;
  position: relative;
}
.doc .card-container .card-num span, .give .card-container .card-num span {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background: #fff5f1;
  position: absolute;
  top: -4px;
  left: -13px;
  z-index: 0;
}
.doc .consultation, .doc .card-container, .give .consultation, .give .card-container {
  height: 245px;
}
.doc .consultation, .give .consultation {
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 5px 5px 15px rgba(1, 1, 1, 0.2);
  background: #fff;
}
.doc .consultation a, .give .consultation a {
  width: 146px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  background: linear-gradient(to right, #fe5503, #ff8400);
}

.give .card-container {
  margin-bottom: 80px;
  border-radius: unset;
  background: #fff;
  box-shadow: 5px 5px 15px rgba(1, 1, 1, 0.2);
  padding: 35px 25px 35px 25px;
}
.give .card-container .card-num div img {
  max-width: 100%;
}
.give .consultation, .give .card-container {
  height: 290px;
}
.give .consultation a {
  width: 170px;
}

.schema, .advantages {
  padding-bottom: 105px;
  overflow: hidden;
}
.schema img.schema-fon, .advantages img.schema-fon {
  position: absolute;
  max-height: 100%;
  min-height: 100%;
  top: 0;
  z-index: -1;
}
.schema img.man, .advantages img.man {
  max-width: 100%;
  position: absolute;
  bottom: 0;
}
.schema ul, .advantages ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 45px;
}
.schema ul li, .advantages ul li {
  font-size: 22px;
  color: #343c5c;
  display: flex;
  align-items: flex-start;
}
.schema ul li:last-child, .advantages ul li:last-child {
  margin-bottom: 0;
}
.schema ul li span, .advantages ul li span {
  width: 48px;
  min-width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  font-weight: bold;
  border-radius: 100px;
  color: #6f7cb1;
  background: #dddfeb;
  margin-right: 20px;
}
.schema ul li div, .advantages ul li div {
  line-height: 26px;
}
.schema ul li img, .advantages ul li img {
  width: 90px;
  max-width: 100%;
  display: block;
  margin-right: 20px;
}

.schema .schema-container {
  padding-left: 35px;
}

.advantages .schema-container {
  padding-right: 35px;
}

.advantages img.man {
  left: 90px;
  width: 400px;
}

.schema img.man {
  right: 90px;
  width: 325px;
}

.schema img.schema-fon {
  right: 0;
}

.advantages img.schema-fon {
  left: 0;
}

.advantages ul li, .advantages ul li:last-child {
  align-items: center;
  margin-bottom: 35px;
}

footer {
  background: #343c5c;
  padding: 70px 0 80px;
}
footer .footer-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
footer .footer-container .footer-logo {
  text-decoration: none;
}
footer .footer-container .footer-logo span {
  display: block;
  font-size: 16px;
  color: #6f7cb1;
  margin-bottom: 20px;
  margin-top: 15px;
  line-height: 20px;
}
footer .footer-container .data-company div p {
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  margin: 0;
}
footer .footer-container .data-company, footer .footer-container .footer-menu {
  width: 200px;
  max-width: 100%;
}
footer .footer-container .footer-menu {
  text-align: center;
}
footer .footer-container .footer-menu a {
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  display: block;
}
footer .footer-container .footer-menu a span {
  display: block;
  width: 66px;
  height: 3px;
  max-width: 100%;
  margin: 29px auto;
  background: #ff6229;
}
footer .footer-container .location-footer {
  width: 255px;
  max-width: 100%;
}
footer .footer-container .location-footer a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 28px;
}
footer .footer-container .location-footer a div {
  width: 195px;
  max-width: 100%;
}
footer .footer-container .location-footer a img {
  width: 46px;
  max-height: 100%;
}
footer .footer-container .location-footer a:first-child img {
  width: 34px;
}
footer .footer-container .location-footer a:last-child {
  margin-bottom: 0;
}

.copyright {
  background: #f7faff;
  padding: 20px;
}
.copyright a {
  display: block;
  color: #000;
  font-size: 14px;
  line-height: 1;
}
.copyright a:hover {
  color: #000;
}

a#phone-num {
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #ff6229;
}
a#phone-num:hover {
  color: #343c5c;
}

.footer-menu a div {
  border-bottom: 3px solid transparent;
  display: inline-block;
}
.footer-menu a div:hover {
  border-bottom: 3px solid #ff6229;
}

nav .container .menu a.phone:hover, .hard .card-container a.buy:hover, .doc .consultation a:hover, .give .consultation a:hover {
  background: #343c5c;
}

.form-popap {
  width: 760px;
  max-width: 100%;
  padding: 65px 25px 75px;
  background: #fff;
  border-radius: 10px;
  position: fixed;
  left: 50%;
  top: 100px;
  z-index: 999;
  transform: translateX(-50%);
  text-align: center;
  box-sizing: border-box;
  display: none;
}
.form-popap.active {
  display: block;
}
.form-popap .form-header {
  color: #ff6229;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 80px;
  font-family: "Ubuntu", sans-serif;
  line-height: 38px;
}
.form-popap #form-container input, .form-popap #form-container button {
  display: block;
  margin: auto;
}
.form-popap #form-container input {
  width: 335px;
  max-width: 100%;
  height: 47px;
  border-radius: 10px;
  border: 2px solid #b8b8b8;
  margin-bottom: 20px;
  padding: 0 16px;
}
.form-popap #form-container input::placeholder {
  color: #b8b8b8;
  font-size: 24px;
  position: relative;
  top: 2.5px;
}
.form-popap #form-container input:focus {
  outline: none;
}
.form-popap #form-container button {
  width: 245px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #ff6229;
  border: none;
  margin: 50px auto 0;
  text-transform: uppercase;
}
.form-popap #form-container button:hover {
  background: #343c5c;
}

.bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 998;
  background: rgba(1, 1, 1, 0.5);
  display: none;
}
.bg.active {
  display: block;
}

.fon {
  width: 790px;
  max-width: 100%;
  position: absolute;
  z-index: -1;
}
.fon img {
  width: 100%;
  max-width: 100%;
}
.fon:first-child {
  top: 54%;
  right: 0;
}
.fon:nth-child(2) {
  top: 70%;
  left: 0;
  transform: rotate(180deg);
}
.fon:last-child {
  top: 10%;
  left: 0;
  transform: rotate(180deg);
}

.schema ul li {
  position: relative;
  padding-bottom: 30px;
}
.schema ul li:last-child {
  padding-bottom: 0;
}
.schema ul li:last-child:after {
  display: none;
}
.schema ul li:after {
  content: "";
  width: 14px;
  height: 9px;
  position: absolute;
  left: 0;
  background: url(../img/arrow.png) no-repeat;
  background-size: 100% 100%;
  top: 75%;
  left: 15px;
}

@media screen and (max-width: 1200px) {
  .col-lg-4 {
    max-width: 33.333333% !important;
    flex: 0 0 33.333333% !important;
  }

  .col-lg-3 {
    max-width: 33.333333% !important;
    flex: 0 0 33.333333% !important;
  }

  .give .consultation, .give .card-container {
    height: 330px;
  }

  .doc .row, .give .row {
    justify-content: unset;
  }
}
@media screen and (max-width: 1160px) {
  .schema .position-relative, .advantages .position-relative {
    display: none;
  }

  main .woman {
    display: none;
  }

  .section-header {
    text-align: center;
  }
  .section-header span {
    margin: 7px auto 0;
  }

  #column {
    margin: auto;
    max-width: 100%;
  }

  .under-nav {
    flex-wrap: wrap;
  }

  .under-nav .location {
    margin-bottom: 10px;
  }

  nav .container .menu, nav .container {
    flex-wrap: wrap;
  }

  nav .container .menu ul {
    margin: 20px 0;
  }
}
@media screen and (max-width: 991px) {
  .col-lg-4 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }

  .col-lg-3 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }

  nav .container .menu, nav .container, .under-nav {
    justify-content: center;
  }

  .services .card-container {
    margin-bottom: 30px;
  }

  .give .consultation, .give .card-container {
    height: auto;
    margin-bottom: 30px;
  }

  .doc .consultation, .doc .card-container, .give .consultation, .give .card-container {
    height: auto;
  }

  .doc .card-container, .give .card-container, .hard .card-container {
    margin-bottom: 30px;
  }

  .hard .card-container {
    height: auto;
  }

  .hard .card-container a.buy {
    position: static;
    margin-top: 30px;
  }

  footer .footer-container {
    flex-wrap: wrap;
  }
  footer .footer-container .item:not(footer .footer-container .location-footer) {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }

  footer .footer-container .location-footer {
    margin: auto;
  }

  .team .card-container {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 576px) {
  .hard .card-container img {
    display: none;
  }

  nav .container .menu ul {
    display: block;
    text-align: center;
  }
  nav .container .menu ul li a {
    border-bottom: none;
    margin-bottom: 20px;
    display: block;
  }
  nav .container .menu ul li a:hover {
    border-bottom: none;
  }
  nav .container .menu ul li:last-child a {
    margin-bottom: 0;
  }

  .under-nav .location {
    display: block;
    text-align: center;
  }
  .under-nav .location span {
    display: none;
  }

  .about-main {
    display: block;
  }

  .about-main .card-container {
    margin-bottom: 30px;
  }
  .about-main .card-container:last-child {
    margin-bottom: 0;
  }

  .main-header {
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 48px;
  }

  .section-header {
    font-size: 25px;
  }

  .doc .card-container p, .give .card-container p {
    font-size: 18px;
    line-height: 20px;
  }

  .schema ul li, .advantages ul li {
    font-size: 16px;
  }
  .schema ul li div, .advantages ul li div {
    line-height: 19px;
  }

  .schema .schema-container {
    padding-left: 0;
  }

  .advantages .schema-container {
    padding-right: 0;
  }

  .copyright {
    text-align: center;
  }

  .advantages {
    padding-bottom: 30px;
  }

  .schema {
    padding-bottom: 75px;
  }
}
@media screen and (max-width: 425px) {
  .services .card-container .price {
    font-size: 19px;
  }
}
@media screen and (max-width: 760px) {
  .form-popap {
    left: unset !important;
    transform: unset !important;
  }

  .form-popap .form-header {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 350px) {
  .form-popap .form-header {
    font-size: 27px;
    line-height: 35px;
  }
}